<STYLE type="text/css">

html,body{margin:0;padding:0; position:relative; vertical-align:middle;}

body {
	font-family: verdana, arial, helvetica, sans-serif;
	float: center;
	clear: both;
	margin: auto;
	border: 0px solid #000000;
	background-color:#000000;
	color: #000000;
	text-align: center;
	font-size:12px;
	scrollbar-face-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #000000;
	scrollbar-darkshadow-color: #000000;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-arrow-color: #000000;
	scrollbar-track-color: #FFFFFF;
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-position:center;
	background-image: url(img/planetaanillos.jpg);
	}

#separador {
	margin: 20px auto auto auto;
	clear: both;
	width: 800px;
	height: auto;
	padding: 0px;
	float: center;
	border: 0px solid #FFFFFF;
	}
	
#cabecera {
	border: 0px solid #FFFFFF;
	padding: 0px 0px 0px 0px;
	width: 800px;
	height: 160px;
	clip:rect(0px 0px 0px 0px);
	clear:both;
	overflow:hidden;
	margin: 0px 0px 45px 0px;
}
	
#cabecera img {
	border: 0px;
	padding: 0px;
	}
	
#cuerpo {
	border: 0px;
	width: 800px;
	padding: 0px;
	margin: 0px auto 0px auto;
}
	
#contenedor {
	float: center;
	margin: 0px 0px 0px 0px;
	width: 770px;
	padding: 20px;
	background-image:url(img/trans_blanco.png);
	text-align: justify;
	text-indent:20px;
	vertical-align:middle;
	border: 0px solid #000000;
	border-radius: 5px;
	right: 0px;
	left: 0px;
	height: auto;
	}
	
#contenedor p {
	text-indent: 20px;
	vertical-align: middle;
	position: relative;
	}
	
#mydiv {
	position:absolute;
	top: 50%;
	left: 50%;
	width: 800px;
	height: 600px;
	margin-top: -320px;
	margin-left: -400px;
}	

#base {
	border: 1px solid #000000;
	background-image:url(img/trans_blancoB.png);
	font-size: 9px;
	text-align: center;
	width: 800px;
	height: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 4px;
	float: center;
	margin: 70px auto 10px auto;
	top: 25px;
	border-radius: 5px;
	clear: both;
	clip: rect(0px 0px 0px 0px);
}
	
#base a:link {
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

#base a:visited {
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
	
#base a:hover {
	font-weight: normal;
	color: #3366FF;
	text-decoration: none;
}
	
#base a:active {
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

#base p {
	font-size: 9px;
	margin: 4px 0px 4px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #C1C497;
	padding: 0px;
	text-align: center;}

a:link {
	color:#464646;
	font-weight:normal;
	text-decoration: none;
}
	
a:visited {
	color:#464646;
	font-weight:normal;
	text-decoration: none;}
	
a:hover	{
	color: #3366FF;
	font-weight: normal;
	text-decoration: none;
}
	
a:active {
	color: #464646;
	font-weight: normal;
	text-decoration: none;}

	
h1, h2, h3 {
	font-family: Verdana, Arial;
	text-align: left;
	}      

h1 {
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
	text-align: center;
	margin: 20px 0px 60px 0px;
	padding: 20px 0px 0px 0px;
	}
	
h2 {
	margin: 20px 0px 0px 0px;
	font-size: 12px;
	font-weight:bold;
	color: #000000;} 
	
h3 {
	font-size: 13px;
	font-weight:normal;
	margin: 0px 0px 0px 0px;
	text-decoration:none}
	
h4 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	text-decoration:none;
	text-align:left;
	margin: 30px 0px 10px 0px}
	
.estilo1 {font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight:normal;
	text-align: justify;
	text-indent: 0px;}
	
.estilo2 {font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight:normal;
	text-align: center;
	text-indent: 0px;}
	
.estilo3 {font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	padding: 5px 5px 5px 5px;
	font-weight:normal;
	background:#E8E4BF;
	text-align: justify;
	text-indent: 0px;}
	
.estiloingles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	text-indent:20px;
	color:#666666;
	font-weight: normal;
	font-style: italic;
	margin: 0px 0px 10px 0px;
	}	
	
.titulos {font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	margin: 5px 5px 5px 0px;
	padding: 5px 5px 5px 0px;
	font-weight: bold;
	text-align: justify;
	text-indent: 0px;}
	
.fotosensible {font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	margin: 5px 5px 5px 20px;
	padding: 5px 5px 5px 0px;
	font-weight: bold;
	text-align: justify;
	text-indent: 0px;}
		
.indentation {margin: 5px 0px 5px 20px;}
	
div.canalbox
  {
  width:200px;
  height:40px;
  float:right;
  margin: 20px 0px 10px 0px;
  }

div.canalbox P {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: right;
	color:#000000;
	font-weight: normal;
	font-style: normal;
	margin: 10px 80px 0px 0px;
	padding:10px 0px 0px 0px;
	}
	
img.canalbox {
	float:right;
	vertical-align:top;
	margin: 0px;
	padding: 0px;
	}

fieldset,img { border : 0; }

.youtube-slide {
	background-image: url('img/ico_youtube.png');
	height: 32px;
	width: 32px;
	margin: 10px 0px 10px 10px;
	float: left;
	-webkit-transition: all ease 0.2s;
	-moz-transition: all ease 0.2s;
	-o-transition: all ease 0.2s;
	-ms-transition: all ease 0.2s;
	transition: all ease 0.2s;
}
.youtube-slide:hover {
	background-position: 0px -32px;
	background-image: url('img/ico_youtubeB.png');
}

.facebook-slide {
	background-image: url('img/ico_facebook.png');
	height: 32px;
	width: 32px;
	margin: 10px 0px 10px 10px;
	float: right;
	-webkit-transition: all ease 0.2s;
	-moz-transition: all ease 0.2s;
	-o-transition: all ease 0.2s;
	-ms-transition: all ease 0.2s;
	transition: all ease 0.2s;
}
.facebook-slide:hover {
	background-position: 0px -32px;
	background-image: url('img/ico_facebookb.png');
}

	
P {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	text-indent:20px;
	color:#000000;
	font-weight: normal;
	margin: 0px 0px 10px 0px;}
	
table {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	text-indent: 20px;
	color:#000000;
	font-weight: normal;
	margin: auto;
	padding: auto;
	right: 0px;
	left: 0px;}
	
#celda {vertical-align:top;
		padding: 40px 10px 0px 0px;
		margin: 0px 0px 0px 0px;}
		
#celdatexto {vertical-align:top;
		padding: 20px 0px 0px 0px;}
	
#celdilla {
	background-color:#F3EFE0;
	border: 0px;
	border-bottom-color:#F3EFE0;
	padding: 5px 5px 5px 0px;
}

#celdatrans {
	background-image:url(img/trans_blancoB.png);
	border: 2px;
	border-bottom-color:#FFFFFF;
	padding: 5px 5px 5px 5px;
	border-radius: 10px;
	}
	
blockquote {
	margin: 20px 30px 20px 30px;
	padding-left: 10px;
	border-left: 0px dashed #000000;}
	
ul {
	list-style-type: disc;
	color:#000000;
	margin: 10px 10px 15px 5px;
	padding-left: 30px;
	text-indent:0px;

}
	
ol {
	margin: 10px 10px 10px 8px;
	text-indent:0px;
	padding-left: 30px;
	color:#000000;
}

li {
	margin: 0px 5px 0px 5px;
	padding: 0px 10px 0px 0px;
	color:#000000;
	font-size:12px;
	text-align:justify;
}
	
img {
	border: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: block;
	}
	
img.centered {
	vertical-align:middle;
	padding: 0px;
	margin:inherit;}
	
img.center {
	display:block;
	padding: 0px;
	margin: 1px 2px 1px 2px;}

img.alignright {
	float: right;
	vertical-align:top;
	right: 0px;
	margin: 0px 0px 20px 10px;
	display: inline;}

img.alignleft {
	float: left;
	vertical-align:top;
	left: 0px;
	margin: 0px 10px 20px 0px;
	padding: 0px 0px 0px 0px;
	display: inline;}
	
</STYLE>
